﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:2.0.50727.3053
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "2.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Procedures
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Cts.Oasys.Hubs.Core.System.Procedures", GetType(Procedures).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to ActivityLogEnded.
        '''</summary>
        Friend Shared ReadOnly Property ActivityLogEnded() As String
            Get
                Return ResourceManager.GetString("ActivityLogEnded", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to ActivityLogInsert.
        '''</summary>
        Friend Shared ReadOnly Property ActivityLogInsert() As String
            Get
                Return ResourceManager.GetString("ActivityLogInsert", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to CurrencyGet.
        '''</summary>
        Friend Shared ReadOnly Property CurrencyGet() As String
            Get
                Return ResourceManager.GetString("CurrencyGet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to CurrencyLinesGet.
        '''</summary>
        Friend Shared ReadOnly Property CurrencyLinesGet() As String
            Get
                Return ResourceManager.GetString("CurrencyLinesGet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SystemDateGetDates.
        '''</summary>
        Friend Shared ReadOnly Property DateGet() As String
            Get
                Return ResourceManager.GetString("DateGet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SystemDateUpdate.
        '''</summary>
        Friend Shared ReadOnly Property DateUpdate() As String
            Get
                Return ResourceManager.GetString("DateUpdate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to LocalStoreDetailsGet.
        '''</summary>
        Friend Shared ReadOnly Property LocalStoreDetailsGet() As String
            Get
                Return ResourceManager.GetString("LocalStoreDetailsGet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to MenuGet.
        '''</summary>
        Friend Shared ReadOnly Property MenuGet() As String
            Get
                Return ResourceManager.GetString("MenuGet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to MenuProfileGet.
        '''</summary>
        Friend Shared ReadOnly Property MenuProfileGet() As String
            Get
                Return ResourceManager.GetString("MenuProfileGet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SecurityProfileGetAll.
        '''</summary>
        Friend Shared ReadOnly Property SecurityProfileGetAll() As String
            Get
                Return ResourceManager.GetString("SecurityProfileGetAll", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to StoreGetStore.
        '''</summary>
        Friend Shared ReadOnly Property StoreGetStore() As String
            Get
                Return ResourceManager.GetString("StoreGetStore", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to StoreSaleWeightGetActiveForId.
        '''</summary>
        Friend Shared ReadOnly Property StoreSaleWeightGetActiveForId() As String
            Get
                Return ResourceManager.GetString("StoreSaleWeightGetActiveForId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SystemGetParameter.
        '''</summary>
        Friend Shared ReadOnly Property SystemGetParameter() As String
            Get
                Return ResourceManager.GetString("SystemGetParameter", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SystemNetworkGet.
        '''</summary>
        Friend Shared ReadOnly Property SystemNetworkGet() As String
            Get
                Return ResourceManager.GetString("SystemNetworkGet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SystemNetworkUpdate.
        '''</summary>
        Friend Shared ReadOnly Property SystemNetworkUpdate() As String
            Get
                Return ResourceManager.GetString("SystemNetworkUpdate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SystemNumbersGetNext.
        '''</summary>
        Friend Shared ReadOnly Property SystemNumberGetNextNumber() As String
            Get
                Return ResourceManager.GetString("SystemNumberGetNextNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SystemOptionGet.
        '''</summary>
        Friend Shared ReadOnly Property SystemOptionGet() As String
            Get
                Return ResourceManager.GetString("SystemOptionGet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SystemOptionUpdate.
        '''</summary>
        Friend Shared ReadOnly Property SystemOptionUpdate() As String
            Get
                Return ResourceManager.GetString("SystemOptionUpdate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SystemPeriodGet.
        '''</summary>
        Friend Shared ReadOnly Property SystemPeriodGet() As String
            Get
                Return ResourceManager.GetString("SystemPeriodGet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to SystemPeriodSafeGet.
        '''</summary>
        Friend Shared ReadOnly Property SystemPeriodSafeGet() As String
            Get
                Return ResourceManager.GetString("SystemPeriodSafeGet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to UserGet.
        '''</summary>
        Friend Shared ReadOnly Property UserGet() As String
            Get
                Return ResourceManager.GetString("UserGet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to UserGetNextId.
        '''</summary>
        Friend Shared ReadOnly Property UserGetNextId() As String
            Get
                Return ResourceManager.GetString("UserGetNextId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to UserInsert.
        '''</summary>
        Friend Shared ReadOnly Property UserInsert() As String
            Get
                Return ResourceManager.GetString("UserInsert", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to UserProfileGet.
        '''</summary>
        Friend Shared ReadOnly Property UserProfileGet() As String
            Get
                Return ResourceManager.GetString("UserProfileGet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to UserUpdate.
        '''</summary>
        Friend Shared ReadOnly Property UserUpdate() As String
            Get
                Return ResourceManager.GetString("UserUpdate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to UserUpdatePassword.
        '''</summary>
        Friend Shared ReadOnly Property UserUpdatePassword() As String
            Get
                Return ResourceManager.GetString("UserUpdatePassword", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to WorkstationGet.
        '''</summary>
        Friend Shared ReadOnly Property WorkstationGet() As String
            Get
                Return ResourceManager.GetString("WorkstationGet", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
